b, strong {
    font-weight: bold;
}

/* randomizer: hide elements on mainpage */

#mainpage .skip {
    position: absolute;
    left: -9999em;
}

/* anderer Slider, daher fullslider klasse überschreiben */
.fullslider {
    position: static;
}

@media only screen and (max-width: 480px) {
    .slick-slider {
        display: none;
    }
}

/* doppelte Header Höhe + 5px
   weil Header beim Sprung aus DOM Context
   gezogen wird und dadurch Seite Headerhöhe
   nach oben rutscht */
.anchor {
    display: block;
    visibility: hidden;
    height: 165px;
    margin-top: -165px;
    /*
    overlaps parent elements, i.e. breadcrump is not clickable
    need to assign z-index and position to fix
    */
    position: relative;
    z-index: 0;
}

/* in some cases existing anchors overlap breadcrumb and naviadd */
.breadcrumb ul, .naviadd ul {
    position: relative;
    z-index: 99;
}

a.anchor_text {
    text-decoration: none;
    color: #000;
}

body.mobil .anchor {
    height: 100px;
    margin-top: -100px;
    /*
    overlaps parent elements, i.e. breadcrump is not clickable
    need to assign z-index and position to fix
    */
    position: relative;
    z-index: 0;
}

/*
geänderte Struktur für Schriftgrösse und Suche erzeugte Flackereffekt
margin-top neu hinzufügen
*/
.headnav {
    margin-bottom: 0;
    margin-top: 30px;
}

.headnav.mainpage {
    margin-top: 0;
}

/*  break word in footer sitemap */
/*
.footer li {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}
*/

/* mehr Rand von Bildunterschrift zum nachfolgenden Text */
.lfloat.oneimage {
    margin-bottom: 10px;
}

.img.mapimage img {
    height: auto;
    width: auto;
    max-width: 100%;
}

/* responsive inline videos */
.inline-video {
    width: 100%;
}

.inline-video .video-js {
    width: 100%;
    max-width: 736px;
}

/* preview for videos opend with fancybox */
.img.video-preview img {
    height: auto;
    width: auto;
    max-width: 100%;
    margin-bottom: 0.8em;
}

.blockobject_image.w100 .img img {
    width: auto;
    max-width: 100%;
}

.w25.smll .img img {
    height: auto;
    width: auto;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.form {
    background: #f2f2f2;
    margin-top: 20px;
    padding: 20px 20px 40px;
    box-sizing: border-box;
}

.form input[type=text],
.form input[type=password],
.form select {
    padding: 2px 5px;
    border: 1px solid #fff;
    background-color: #fff;
    min-width: 260px;
    clear: both;
    margin-bottom: 10px;
}

.form select option {
    padding: 1px 4px;
}

.form label {
    width: 260px;
    display: inline-block;
}

.form label[for=nachricht] {
    width: 100%;
    display: block;
}

form[name=subscription] label {
    width: auto;
}

.form textarea {
    width: 522px;
    display: block;
    padding: 2px 5px;
    border: 1px solid #fff;
    background-color: #fff;
    height: 120px;
    margin: 10px 0;
}

.form button[type=submit] {
    position: relative;
    padding: 5px 50px 5px 10px;
}

.ios .form button[type=submit] {
    right: -26px;
}

@media only screen and (max-width: 736px) {
    .form textarea, .form input[type=text] {
        width: 96%;
    }

    .form button[type=submit] {
        position: relative;
        top: -20px;
    }

}

.complementary .col .img {
    margin-top: -10px;
}

.complementary .col .img.video, .complementary .col .img.audio {
    margin-top: 0;
}

.complementary .col.span1of4 .banner a {
    text-align: center;
}

.complementary .col.span1of4 .banner img {
    max-width: 100%;
    display: inline;
}

.medien .mehr {
    background-position: -360px -0.5em;
    white-space: nowrap;
}

.clearfix:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0;
}

/* aus button im original wird ein Link gemacht */
.bestellformsmall a.xdel
{
    background: #ccc url(pfeilsprite2.png) no-repeat -867px 6px;
    width: 18px;
    height: 24px;
    right:-13px;
    border: none;
    -webkit-border-radius: 5px  0 0 5px ;
    -moz-border-radius: 5px  0 0 5px ;
    border-radius:  5px  0 0 5px ;
    position:relative;
    padding:2px 5px;
    margin-left:10px;
    float:right
}

.bestellformsmall a.xdel:after {
    content:'';
    bottom:-5px;
    right:0;
    border-color: transparent #90908f;
    border-style: solid;
    border-width:  0 0 5px 3px;
    position:absolute;
}

.ios .bestellformsmall a.xdel
{
    right:-16px;
}

ul.linkliste.institutions a {
    font-size: 12px;
}

.slide a.intern:before {
    content:'';
    width:10px;
    height:.9em;
    background: url(pfeilsprite2.png) -315px -6px;
    display: inline-block;
}

#__fds_iframeDiv iframe {
    max-width: 100%;
}

.akkreditierung {
    text-decoration: underline;
}

button, button.bestell, a.xdel {
    cursor: pointer;
}

.video-preview span.clip {
    bottom: 23px
}

.calendar.col {
    background-color: transparent;
}

.calendar.col table table {
    width: 232px;
}